info:
  name: Create Search Index
  type: http
  seq: 1

http:
  method: GET
  url: "{{bas_url}}/restricted/search/create-index"
  body:
    type: json
    data: ""
  auth:
    type: bearer
    token: "{{token}}"

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
